/*!**********************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ../node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!../node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!../node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./styles/pages/integrations.scss ***!
  \**********************************************************************************************************************************************************************************************************************************************************/
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes zoomIn {
  0% {
    transform: scale(1);
    opacity: 0;
  }
  50% {
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes zoomOut {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  50% {
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}
@keyframes revealLeft {
  0% {
    clip-path: inset(0 100% 0 0);
  }
  100% {
    clip-path: inset(0 0 0 0);
  }
}
@keyframes revealRight {
  0% {
    clip-path: inset(0 0 0 100%);
  }
  100% {
    clip-path: inset(0 0 0 0);
  }
}
@keyframes blink {
  to {
    visibility: hidden;
  }
}
.breadcrumbs-list {
  padding-top: clamp(80px, 80px + 100 * (100vw - 320px) / 1600, 180px);
  display: flex;
  align-items: center;
}
.breadcrumbs-list .breadcrumbs-link {
  font-family: "Onest";
  font-weight: 500;
  font-style: normal;
  line-height: 1.2;
  font-size: clamp(14px, 14px + 3 * (100vw - 320px) / 1600, 17px);
  color: var(--c-s-text2);
}
.breadcrumbs-list .breadcrumbs-link[href=""] {
  pointer-events: none;
}
.breadcrumbs-list .breadcrumbs-link--dark {
  color: var(--c-heading1);
}

.subheader {
  background: var(--subheader-bg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  padding-bottom: clamp(48px, 48px + 82 * (100vw - 320px) / 1600, 130px);
}
.subheader .subheader-text {
  width: 100%;
  max-width: 880px;
  margin: 40px auto 0;
  text-align: center;
}
.subheader h2 {
  color: var(--c-heading1);
}
.subheader .text1 {
  margin-top: clamp(8px, 8px + 24 * (100vw - 320px) / 1600, 32px);
  color: var(--c-m-text1);
}
.subheader .subheader-btns {
  margin-top: clamp(16px, 16px + 32 * (100vw - 320px) / 1600, 48px);
  display: grid;
  grid-template-columns: repeat(2, 216px);
  justify-content: center;
  gap: 24px;
}
.subheader .subheader-btns--center {
  display: flex;
  justify-content: center;
}

@media (max-width: 768px) {
  .subheader .subheader-text {
    margin: 24px auto 0;
  }
  .subheader .subheader-btns {
    margin-top: clamp(32px, 32px + 16 * (100vw - 320px) / 1600, 48px);
    grid-template-columns: 1fr;
    gap: 8px;
    justify-items: center;
  }
}
.ready {
  background: var(--ready-bg);
  background-size: cover;
  background-position: center;
}
.ready .ready__inner {
  border-radius: clamp(14px, 14px + 18 * (100vw - 320px) / 1600, 32px);
  padding: clamp(30px, 30px + 18 * (100vw - 320px) / 1600, 48px) clamp(30px, 30px + 30 * (100vw - 320px) / 1600, 60px) clamp(30px, 30px + 26 * (100vw - 320px) / 1600, 56px);
  max-width: clamp(900px, 900px + 90 * (100vw - 320px) / 1600, 990px);
  width: 100%;
  margin-inline: auto;
  background: var(--c-bg2);
  display: grid;
  grid-template-columns: 2.9fr 1fr;
  gap: clamp(30px, 30px + 50 * (100vw - 320px) / 1600, 80px);
  align-items: center;
}
@media (max-width: 768px) {
  .ready .ready__inner {
    grid-template-columns: unset;
    justify-content: center;
    text-align: center;
  }
}
.ready .ready__inner .ready__desc h3 {
  color: var(--c-heading2);
}
.ready .ready__inner .ready__desc p {
  margin-top: clamp(12px, 12px + 8 * (100vw - 320px) / 1600, 20px);
  color: var(--c-m-text2);
}
@media (max-width: 768px) {
  .ready .ready__inner a {
    margin-inline: auto;
  }
}

.integrations-page .extensions {
  padding: clamp(50px, 50px + 30 * (100vw - 320px) / 1600, 80px);
  background: var(--c-card-bg1);
}
.integrations-page .extensions .extensions__items {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
@media (max-width: 768px) {
  .integrations-page .extensions .extensions__items {
    flex-wrap: wrap;
    gap: clamp(30px, 30px + 10 * (100vw - 320px) / 448, 40px);
  }
}
.integrations-page .extensions .extensions__items a.item {
  max-width: clamp(200px, 200px + 48 * (100vw - 320px) / 1600, 248px);
  width: 100%;
  transition: all 0.3s ease-in-out;
}
.integrations-page .extensions .extensions__items a.item:hover {
  transform: scale(1.05);
}
.integrations-page .payments .payments__inner {
  display: grid;
  grid-template-columns: 1fr 1.625fr;
  gap: clamp(50px, 50px + 220 * (100vw - 320px) / 1600, 270px);
}
@media (max-width: 768px) {
  .integrations-page .payments .payments__inner {
    grid-template-columns: 1fr;
    gap: clamp(20px, 20px + 30 * (100vw - 320px) / 448, 50px);
  }
}
@media (max-width: 768px) {
  .integrations-page .payments .payments__inner .payments__info {
    text-align: center;
  }
}
.integrations-page .payments .payments__inner .payments__info h3 {
  color: var(--c-heading1);
}
.integrations-page .payments .payments__inner .payments__info p {
  margin-top: clamp(16px, 16px + 16 * (100vw - 320px) / 1600, 32px);
  color: var(--c-m-text1);
}
.integrations-page .payments .payments__inner .payments__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
@media (max-width: 768px) {
  .integrations-page .payments .payments__inner .payments__items {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 576px) {
  .integrations-page .payments .payments__inner .payments__items {
    grid-template-columns: repeat(2, 1fr);
    gap: clamp(10px, 10px + 10 * (100vw - 320px) / 256, 20px);
  }
}
.integrations-page .payments .payments__inner .payments__items a.item {
  transition: all 0.3s ease-in-out;
}
.integrations-page .payments .payments__inner .payments__items a.item:hover {
  transform: scale(1.05);
}
.integrations-page .partnership {
  text-align: center;
}
.integrations-page .partnership .partnership__top {
  max-width: clamp(500px, 500px + 150 * (100vw - 320px) / 1600, 650px);
  margin-inline: auto;
}
.integrations-page .partnership .partnership__top h3 {
  color: var(--c-heading1);
}
.integrations-page .partnership .partnership__top p {
  margin-top: clamp(16px, 16px + 16 * (100vw - 320px) / 1600, 32px);
  color: var(--c-m-text1);
}
.integrations-page .partnership .partnership__items {
  margin-top: clamp(40px, 40px + 30 * (100vw - 320px) / 1600, 70px);
  max-width: 982px;
  margin-inline: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px 20px;
}
@media (max-width: 576px) {
  .integrations-page .partnership .partnership__items {
    grid-template-columns: 1fr;
    max-width: 380px;
  }
}
.integrations-page .partnership .partnership__items .item {
  padding: clamp(24px, 24px + 8 * (100vw - 320px) / 1600, 32px) clamp(12px, 12px + 20 * (100vw - 320px) / 1600, 32px);
}
@media (max-width: 576px) {
  .integrations-page .partnership .partnership__items .item {
    padding: 0 4px;
  }
}
.integrations-page .partnership .partnership__items .item svg {
  margin-inline: auto;
}
.integrations-page .partnership .partnership__items .item .description h4 {
  margin: clamp(20px, 20px + 44 * (100vw - 320px) / 1600, 64px) 0 clamp(12px, 12px + 12 * (100vw - 320px) / 1600, 24px);
  color: var(--c-heading1);
}
.integrations-page .partnership .partnership__items .item .description p {
  color: var(--c-m-text1);
}
